
# Interface: IApiPointParams

## Hierarchy

* **IApiPointParams**

## Implemented by

* [ApiParams](../classes/apiparams.md)

## Index

### Properties

* [enabled](iapipointparams.md#enabled)
* [productFilterId](iapipointparams.md#optional-productfilterid)
* [skip](iapipointparams.md#optional-skip)
* [take](iapipointparams.md#optional-take)

## Properties

###  enabled

• **enabled**: *boolean*

___

### `Optional` productFilterId

• **productFilterId**? : *number*

___

### `Optional` skip

• **skip**? : *number*

___

### `Optional` take

• **take**? : *number*
